<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE_RESULTS','Summary Report - %s');

define('TEXT_FROM_DATE','From Date: ');
define('TEXT_TO_DATE','To Date: ');
define('REPORT_TYPE','Summary');

//constants for summary report
define('SUMMARY_QUESTION','Question');
define('SUMMARY_CHOICE','Choice');
define('SUMMARY_TOTAL','Total');
define('SUMMARY_PERCENT','Percent');
define('TOTAL_CHOICE_QUESTIONS','Total Number of Choices Selected for this Question');
define('SURVEY_NO_QUESTIONS','No Questions found for this survey');
define('ERR_NO_SURVEYS','No survey details found');
define('TEXT_REQUIRED',' (Required) ');
?>
